# Unit uCEFSetCookieCallback

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefSetCookieCallbackOwn` |
Class `TCefFastSetCookieCallback` |
Class `TCefCustomSetCookieCallback` |

Generated by PasDoc 0.16.0-snapshot.